schemaVersion: "1.0"
pattern:
  id: "56955e7b6b92c254d7d1aae1"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "fetch User Authentication Step"
  label: "Operations"
  properties:
    authStatesFile: "res://56955e7b6b92c254d7d1aae1#authStatesFile"
    parameters: "client.name: OPERATIONS\nattributes: loginId,extId,firstName,name,email,language"
    onSuccess:
    - "pattern://24cbc652d3166c8374eda3cd"
    onFailure:
    - "pattern://700ec185425d8645fea2caf5"
    resources: "res://56955e7b6b92c254d7d1aae1#resources"
